| SoapySDR 0.8.1-ARCH Vendor and platform neutral SDR interface library

Namespaces | Functions
Errors.hpp File Reference
`#include <SoapySDR/Config.h>`
`#include <SoapySDR/Errors.h>`

Go to the source code of this file.

## Namespaces
namespace | SoapySDR

## Functions
SOAPY_SDR_API const char * | SoapySDR::errToStr (const int errorCode)

## Detailed Description

Error codes used in the device API.

Copyright
  Copyright (c) 2015-2015 Josh Blum SPDX-License-Identifier: BSL-1.0